Subject: Re: memory problem with fec on 8250

From: Dan Malek <[email-masked]>
Date: Thu, 04 Dec 2003 09:03:35 -0500

Wojciech Kromer wrote:

> _anyone_ knows why there is such difference between allocs and frees in
> fcc_enet.c

What kernel and driver is this?

The latest one I checked into linuxppc_2_4_devel a long time ago
had the benefit of being tested at the UNH Interoperability Laboratory.
This included performance testing and error recovery.  For this driver
to be failing, it must have been modified from that version and we
need to determine what was done to get it corrected.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/